package com.njcn.pojo.commons.area;

import java.util.List;

public class Iec28 {
	private String pertime;
	private String eventvalue;
	private List<List> data;
	
	public String getPertime() {
		return pertime;
	}
	public void setPertime(String pertime) {
		this.pertime = pertime;
	}
	public String getEventvalue() {
		return eventvalue;
	}
	public void setEventvalue(String eventvalue) {
		this.eventvalue = eventvalue;
	}
	public List<List> getData() {
		return data;
	}
	public void setData(List<List> data) {
		this.data = data;
	}
	
	
}